.no-result-msg {
	width: 750px; margin: 0 auto; font-size:20px; font-family:'ff din pro medium'; color:#707070;
}

@media(max-width: 767px) {
	.navbar-nav {
		height: auto !important;
	}
	.desktop-menu {
		display: none;
	}
	.mobile-menu {
		display: block !important;
	}
	#video-trainings-title {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	#video-trainings-title > h2 {
		font-size: 21px;
		padding-left: 10px !important;
	}
	#video-trainings-title > h3 {
		font-size: 16px;
		padding-top: 5px;
		padding-left: 10px !important;
	}
	h2, h3, h4 {
		padding-left: 20px;
		padding-right: 20px;
	}
	.moonray-form-p2c21837f31 {
		padding-left: 40px;
	}
	.paging {
	  margin: 20px 0 20px 20px !important;
	}
	.questions_page {
	  padding-left: 20px;
	}
	#test-next, #test-previous {
		margin-left: 20px;
	}
	.nav-slogan {
		font-size: 19px !important;
	}
	#tests-form #submit-div, .questions_page, .paging {
		width: 100% !important;
	}
	.questions_page .question .qtext {
		font-size: 13px !important;
	}
	.questions_page .question .number {
		width: 22px !important;
		font-size: 18px !important;
		margin-right: 5px !important;
	}
	.ls-s-1 {
		display: none !important;
	}
	#results-text, #results-lists {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	#results-chart {
	  max-width: 30% !important;
	  margin: 0 auto !important;
	  float: inherit !important;
	}
	#results-text > h3 {
		font-size: 20px !important;
	}
	.no-result-msg {
		width: 100%; margin: 0 auto; padding-left:20px; padding-right: 20px; font-size:20px; font-family:'ff din pro medium'; color:#707070;
	}
	.result-img-person {
		width: 220px !important;
	}
	#results-lists.col-md-6 {
	  margin-left: 0 !important;
	}
}

@media(min-width: 768px) {
	.mobile-menu {
		display: none !important;
	}
}

@media(min-width: 769px) and (max-width: 950px) {
	#results-text {
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	#results-chart {
	  max-width: 30% !important;
	  margin: 0 auto !important;
	  float: inherit !important;
	}
	.result-img-person {
		width: 220px !important;
	}
	#results-lists.col-md-6 {
	  margin-left: 0 !important;
	}
	#results-text, #results-lists {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	#video-trainings-title {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	#video-trainings-title > h2 {
		font-size: 21px;
		padding-left: 10px !important;
	}
	#video-trainings-title > h3 {
		font-size: 16px;
		padding-top: 5px;
		padding-left: 10px !important;
	}
}